JW Library és compatible amb els següents dispositius Apple:

  • iPad 2 i superiors (iOS 9.0 o posteriors)

  • iPhone 4 i superiors (iOS 9.0 o posteriors)

  • iPod touch 5a generació (iOS 9.0 o posteriors)